hibernate.show.sql=${hibernate.show.sql}
hibernate.query.plan_cache_max_strong_references.size=${hibernate.query.plan_cache_max_strong_references.size}
hibernate.query.plan_cache_max_soft_references.size=${hibernate.query.plan_cache_max_soft_references.size}
hibernate.prepare_sql=${hibernate.prepare_sql}
hibernate.statement_cache.size=${hibernate.statement_cache.size}

java.security.policy=${java.security.policy}
java.security.auth.login.config=${java.security.auth.login.config}
DSKey.store=${DSKey.store}

fpds.run.properties.path=${fpds.run.properties.path}
fpds.test.groups=${fpds.test.groups}

java.util.Arrays.useLegacyMergeSort=${java.util.Arrays.useLegacyMergeSort}

fpdsAppName=${fpdsAppName}

cds.jdbc.url=${cds.jdbc.url}
cds.jdbc.driverClassName=${cds.jdbc.driverClassName}
cds.jdbc.host=${cds.jdbc.host}
cds.jdbc.port=${cds.jdbc.port}
cds.jdbc.dbname=${cds.jdbc.dbname}
cds.jdbc.username=${cds.jdbc.username}
cds.jdbc.password=${cds.jdbc.password}
cds.jdbc.dataSource.hdr2.jndiName=${cds.jdbc.dataSource.hdr2.jndiName}


